import {Elysia} from 'elysia'
import userController from './User/Controller'
import adminController from './admin/Controller'

const app = new Elysia()
.get('/', () => "Hello")
.group('/user', (app) => app.use(userController))
.group('/admin', (app) => app.use(adminController))
.listen(3000)