import { nanoid } from 'nanoid';
import db from '../Database'

export class User {

    async createToken(userId: number) {
        db.query(`DELETE FROM tokens WHERE user_id = ?;`).run(userId);
        const token = nanoid(24);
        const dbRes = db.query(`INSERT into tokens (user_id, token) VALUES (?, ?);`)
        .run(userId, token)
        console.log(token);
        return token;
    }
}